Talk:GNOME/Web

From ArchWiki
< Talk:GNOME
Revision as of 22:08, 8 September 2013 by MonSpeudo (Talk | contribs) (Created page with "Epiphany doesn't require to use nspluginwrapper and lib32-flashplugin anymore.")

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Epiphany doesn't require to use nspluginwrapper and lib32-flashplugin anymore.